/* 
Theme Name:		 Aztec Progression Child
Theme URI:		 https://nthdegreesearch.com.au
Description:	 Aztec Progression Child is a child theme of Aztec Progression
Author:			 Nth Degree Search
Author URI:		 https://nthdegreesearch.com.au
Template:		 aztec-progression
Version:		 1.0.0
Text Domain:	 aztec-progression-child
*/


/**
*** Global
**/
.noscroll{
    overflow: hidden;
}
a.video-play-button-single-aztec.trailer-btn-single-aztec.trailer-btn-single-aztec-alt{
    background-color: #fff;
    color: #ce3824;
}
a.video-play-button-single-aztec.trailer-btn-single-aztec.trailer-btn-single-aztec-alt:hover{
    color: #ffffff;
    background: #ce3824;
    border-color: #ce3824;
}
.pmpro-no-access{
    /* height: 40vh; */
    display: flex;
    align-items: center;
    /* margin: 10vh auto 0; */
    justify-content: center;
    text-align: center;
    margin: 0 auto;
}
@media only screen and (max-width: 767px) {
    .section__callout .elementor-widget-button{
        width: 100% !important;
    }
    .section__callout .elementor-widget-container{
        margin-bottom: 25px
    }
}


/**
*** Header
**/
.boosted-elements-mobile-i{
    border-radius: 5px;
}


/**
*** Home / Landing Page
**/



/**
*** Single Video
**/
.single-video_skrn #content-pro{
    padding-bottom: 45px;
}
.single-video_skrn ul#video-post-meta-list{
    margin-bottom: 30px;
    display: flex;
}
.single-video_skrn h1.video-post-page-title{
    max-width: 56%;
}
.single-video_skrn .progression-studios-season-video-list .progression-video-index-content{
    padding: 10% 44% 10% 05%;
    bottom: auto;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
}
@media only screen and (max-width: 767px) {
    .single-video_skrn #aztec-progression-video-page-title.video-bg-min-height-aztec{
        min-height: 620px;
    }
    .single-video_skrn h1.video-post-page-title{
        max-width: 100%;
    }
    .single-video_skrn ul#video-post-meta-list li{
        padding: 0 !important;
        padding-right: 14px !important;
    }
    .single-video_skrn h2.progression-video-title {
        font-size: 16px;
    }
}


/**
*** Library
**/
.page__library .progression-studios-elementor-video-post-container .progression-video-index-content{
    padding: 0% 50% 20% 05%;
}


/**
*** Global Text Form
**/
.text__form{
    background-color: #fefefe;
    margin: -150px auto 0;
    padding: 40px;
    width: 80% !important;
    border-radius: 30px;
    position: relative;
    overflow: hidden;
    color: #1b202b;
}
.text__form::before{
    background-color: #3276bb;
    content: '';
    position: absolute;
    width: 100%;
    height: 10px;
    top: 0;
    left: 0;
}
.text__form .elementor-widget-container{
    max-width: 50%;
    margin: 50px auto;
}
.text__form h3{
    color: #1b202b;
    text-align: center;
    display: block;
}
.text__form form label{
    display: none;
}
.text__form form input,
.text__form form select{
    width: 100%;
    max-width: 100% !important;
    color: #1b202b;
    padding: 6px 10px;
    border-radius: 0;
    border: 1px solid;
}
.text__form form input[type="submit"]{
    background-color: #3276bb;
    border-color: #3276bb;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
    text-align: center;
    padding: 10px 12px;
    font-weight: 700;
}


/**
*** Free Trial
**/
.page__free-trial #page-title-pro{
    z-index: 0;
}
.page__free-trial .text__form{
    margin-top: -240px;
}
.text__form .step-2,
.text__form .step-3{
    display: none;
}
.text__form .heading__signup{
    font-size: 18px;
    text-align: center;
}
.text__form .heading__signup h3{
    color: #1b202b;
    font-size: 36px;
    font-weight: 700;
}
.text__form .heading__signup p{
    text-align: center;
}
.text__form .heading__signup .step-num{
    margin-bottom: 0;
    text-transform: uppercase;
}
.text__form #pmpro_pricing_fields{
    display: none;
}
.text__form .pmpro_checkout-fields label{
    display: none;
}
.text__form #pmpro_checkout_box-Demographic label{
    display: block;
}
.text__form #pmpro_user_fields .pmpro_checkout-fields{
    display: flex;
    flex-wrap: wrap;
}
.text__form #pmpro_user_fields .pmpro_checkout-field-username{
    width: 100%;
    order: 3;
    display: none;
}
.text__form #pmpro_user_fields .pmpro_checkout-field-password{
    width: 100%;
    order: 2;
}
.text__form #pmpro_user_fields .pmpro_checkout-field-bemail{
    width: 100%;
    order: 1;
}
.text__form .pmpro_checkout-fields select{
    max-width: 100%;
}
.text__form .pmpro_checkout-fields .pmpro_asterisk{
    display: none;
}
.text__form .pmpro_checkout-fields input[type="radio"]{
    width: auto;
}
.text__form #pmpro_user_fields h3,
.text__form #pmpro_payment_method h3,
.text__form #pmpro_checkout_box-Demographic h3{
    display: none;
}
.text__form .pmpro_checkout,
.text__form #pmpro_form .pmpro_submit{
    display: none;
}
.text__form #pmpro_checkout_box-Demographic.active,
.text__form .pmpro_checkout.active,
.text__form #pmpro_form .pmpro_submit.active{
    display: block;
}
.text__form #pmpro_user_fields{
    display: block;
}
.text__form .pmpro_submit #pmpro_processing_message{
    display: none;
}
.text__form #privacy_policy_checked_div #privacy_policy_checked{
    position: relative;
    top: 7px;
    margin-right: 5px;
    width: auto;
}
.text__form #privacy_policy_checked_div label{
    font-weight: 400;
}
.text__form #privacy_policy_checked_div label a{
    color: #3276bb;
    font-weight: normal;
}
.text__form .buttons{
    margin-top: 20px;
    margin-bottom: 20px;
}
.text__form .buttons a{
    width: 100%;
    background-color: #3276bb;
    border-color: #3276bb;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
    text-align: center;
    padding: 10px 12px;
}
.text__form .pricing__signup{
    text-align: center;
}
.text__form .pricing__signup p{
    text-align: center;
}
.text__form #pmpro_billing_address_fields .pmpro_checkout-fields{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0 30px;
}
.text__form #pmpro_billing_address_fields .pmpro_checkout-field-bfirstname,
.text__form #pmpro_billing_address_fields .pmpro_checkout-field-blastname,
.text__form #pmpro_billing_address_fields .pmpro_checkout-field-baddress1,
.text__form #pmpro_billing_address_fields .pmpro_checkout-field-baddress2,
.text__form #pmpro_billing_address_fields .pmpro_checkout-field-bcountry,
.text__form #pmpro_billing_address_fields .pmpro_checkout-field-bphone{
    width: calc(50% - 15px);
}
.text__form #pmpro_billing_address_fields .pmpro_checkout-field-bcity,
.text__form #pmpro_billing_address_fields .pmpro_checkout-field-bstate,
.text__form #pmpro_billing_address_fields .pmpro_checkout-field-bzipcode{
    width: calc(33.33% - 20px);
}
.text__form #pmpro_payment_information_fields h3{
    margin-bottom: 1rem;
}
.text__form #pmpro_payment_information_fields h3 .pmpro_checkout-h3-name{
    margin-bottom: 0;
}
.text__form #pmpro_payment_information_fields h3 .pmpro_checkout-h3-msg{
    display: block;
}
.text__form #pmpro_payment_information_fields label{
    display: none !important;
}
.text__form #pmpro_payment_information_fields .pmpro_payment-expiration{
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 0 15px;
    align-items: center;
}
.text__form #pmpro_payment_information_fields .pmpro_payment-cvv a{
    color: #1b202b;
}
.text__form .pmpro_submit{
    text-align: center;
    padding-top: 1em; 
}
.text__form .pmpro_submit #pmpro_btn-submit{
    width: 100%;
    background-color: #3276bb;
    border-color: #3276bb;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}
.text__form #pmpro_payment_method .gateway_paypal,
.text__form #pmpro_payment_method .gateway_paypalexpress{
    display: block;
    margin: 0;
    margin-bottom: 10px;
}
.text__form #pmpro_payment_method input{
    position: absolute;
    z-index: -1;
}
.text__form #pmpro_payment_method .gateway_paypal a{
    color: #fff;
    background: #2C2E2F;
    border-radius: 4px;
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 10px;
    font-weight: normal;
}
.text__form #pmpro_payment_method .gateway_paypalexpress a{
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg version='1.1' id='Layer_1' xmlns:sketch='http://www.bohemiancoding.com/sketch/ns' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='780px' height='501px' viewBox='0 0 780 501' enable-background='new 0 0 780 501' xml:space='preserve'%3E%3Ctitle%3Eamex-outline%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg%3E%3Cpath fill='%23003087' d='M168.379,169.853c-8.399-5.774-19.359-8.668-32.88-8.668H83.153c-4.145,0-6.435,2.073-6.87,6.215 L55.018,300.883c-0.221,1.311,0.107,2.51,0.981,3.6c0.869,1.092,1.962,1.635,3.271,1.635h24.864c4.361,0,6.758-2.068,7.198-6.215 l5.888-35.986c0.215-1.744,0.982-3.162,2.291-4.254c1.308-1.09,2.944-1.803,4.907-2.13c1.963-0.324,3.814-0.487,5.562-0.487 c1.743,0,3.814,0.11,6.217,0.327c2.397,0.218,3.925,0.324,4.58,0.324c18.756,0,33.478-5.285,44.167-15.866 c10.684-10.577,16.032-25.243,16.032-44.004C180.976,184.96,176.774,175.636,168.379,169.853z M141.389,209.933 c-1.094,7.635-3.926,12.649-8.506,15.049c-4.581,2.403-11.124,3.598-19.629,3.598l-10.797,0.327l5.563-35.007 c0.434-2.397,1.851-3.597,4.252-3.597h6.218c8.72,0,15.049,1.257,18.975,3.761C141.389,196.574,142.698,201.865,141.389,209.933z' /%3E%3Cpath fill='%23009CDE' d='M720.794,161.185h-24.208c-2.405,0-3.821,1.2-4.253,3.6l-21.267,136.099l-0.328,0.654 c0,1.096,0.437,2.127,1.311,3.109c0.868,0.98,1.963,1.471,3.27,1.471h21.595c4.138,0,6.429-2.068,6.871-6.215l21.265-133.813 v-0.325C725.049,162.712,723.627,161.185,720.794,161.185z'/%3E%3Cpath fill='%23003087' d='M428.31,213.856c0-1.088-0.439-2.126-1.306-3.106c-0.875-0.981-1.858-1.474-2.945-1.474h-25.192 c-2.404,0-4.366,1.096-5.889,3.271l-34.679,51.04l-14.395-49.075c-1.095-3.487-3.492-5.236-7.197-5.236h-24.541 c-1.093,0-2.074,0.492-2.941,1.474c-0.875,0.98-1.309,2.019-1.309,3.106c0,0.44,2.127,6.871,6.379,19.303 c4.252,12.435,8.832,25.849,13.74,40.245c4.908,14.393,7.469,22.031,7.688,22.898c-17.886,24.43-26.826,37.517-26.826,39.259 c0,2.838,1.416,4.254,4.253,4.254h25.192c2.398,0,4.36-1.088,5.889-3.27l83.427-120.399 C428.092,215.713,428.31,214.953,428.31,213.856z'/%3E%3Cpath fill='%23009CDE' d='M662.887,209.276h-24.866c-3.055,0-4.904,3.6-5.558,10.798c-5.677-8.721-16.031-13.088-31.083-13.088 c-15.704,0-29.066,5.89-40.077,17.668c-11.016,11.778-16.521,25.631-16.521,41.551c0,12.871,3.761,23.121,11.285,30.752 c7.525,7.639,17.612,11.451,30.266,11.451c6.323,0,12.757-1.311,19.3-3.926c6.544-2.617,11.665-6.105,15.379-10.469 c0,0.219-0.222,1.199-0.655,2.943c-0.44,1.748-0.655,3.059-0.655,3.926c0,3.494,1.414,5.234,4.254,5.234h22.576 c4.138,0,6.541-2.068,7.194-6.215l13.415-85.39c0.215-1.309-0.112-2.507-0.982-3.599 C665.284,209.823,664.196,209.276,662.887,209.276z M620.193,273.729c-5.562,5.453-12.268,8.178-20.12,8.178 c-6.328,0-11.449-1.742-15.377-5.234c-3.927-3.484-5.89-8.283-5.89-14.395c0-8.065,2.726-14.886,8.18-20.447 c5.447-5.562,12.214-8.343,20.285-8.343c6.101,0,11.173,1.8,15.212,5.397c4.032,3.6,6.054,8.563,6.054,14.889 C628.536,261.625,625.754,268.279,620.193,273.729z'/%3E%3Cpath fill='%23003087' d='M291.231,209.276h-24.865c-3.058,0-4.908,3.6-5.563,10.798c-5.889-8.721-16.25-13.088-31.081-13.088 c-15.704,0-29.065,5.89-40.078,17.668c-11.016,11.778-16.521,25.631-16.521,41.551c0,12.871,3.763,23.121,11.288,30.752 c7.525,7.639,17.61,11.451,30.262,11.451c6.104,0,12.433-1.311,18.975-3.926c6.543-2.617,11.778-6.105,15.704-10.469 c-0.875,2.617-1.309,4.908-1.309,6.869c0,3.494,1.417,5.234,4.253,5.234h22.574c4.141,0,6.543-2.068,7.198-6.215l13.413-85.39 c0.215-1.309-0.111-2.507-0.981-3.599C293.627,209.823,292.537,209.276,291.231,209.276z M248.535,273.891 c-5.563,5.35-12.382,8.016-20.447,8.016c-6.329,0-11.4-1.742-15.214-5.234c-3.819-3.484-5.726-8.283-5.726-14.395 c0-8.065,2.725-14.886,8.18-20.447c5.449-5.562,12.211-8.343,20.284-8.343c6.104,0,11.175,1.8,15.214,5.397 c4.032,3.6,6.052,8.563,6.052,14.889C256.878,261.844,254.097,268.553,248.535,273.891z'/%3E%3Cpath fill='%23009CDE' d='M540.036,169.853c-8.398-5.774-19.356-8.668-32.879-8.668h-52.019c-4.365,0-6.765,2.073-7.198,6.215 l-21.265,133.483c-0.221,1.311,0.106,2.51,0.981,3.6c0.866,1.092,1.962,1.635,3.271,1.635h26.826c2.617,0,4.361-1.416,5.235-4.252 l5.89-37.949c0.216-1.744,0.98-3.162,2.29-4.254c1.309-1.09,2.943-1.803,4.908-2.13c1.962-0.324,3.813-0.487,5.562-0.487 c1.743,0,3.814,0.11,6.214,0.327c2.399,0.218,3.93,0.324,4.58,0.324c18.759,0,33.479-5.285,44.168-15.866 c10.687-10.577,16.031-25.243,16.031-44.004C552.632,184.96,548.431,175.636,540.036,169.853z M506.502,223.673 c-4.799,3.271-11.997,4.906-21.592,4.906l-10.47,0.327l5.563-35.007c0.432-2.397,1.849-3.597,4.252-3.597h5.887 c4.797,0,8.614,0.218,11.454,0.653c2.831,0.439,5.561,1.799,8.178,4.089c2.619,2.29,3.926,5.618,3.926,9.979 C513.7,214.185,511.298,220.399,506.502,223.673z'/%3E%3C/g%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
    background-color: #ffc439;
    border-radius: 4px;
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 10px;
    font-weight: normal;
    margin-top: -10px;
    background-size: contain;
    font-size: 0;
}
.text__form #pmpro_paypalexpress_checkout{
    display: none !important;
}
@media only screen and (max-width: 1024px) {
    .text__form{
        padding: 30px 20px;
        width: 100% !important;
    }
    .text__form .elementor-widget-container{
        max-width: 100%;
        margin: 30px auto;
    }
    .text__form .heading__signup {
        font-size: 16px;
    }
    .text__form .heading__signup .step-num{
        font-size: 14px;
    }
    .text__form .heading__signup h3{
        font-size: 22px;
    }
    .text__form .pmpro_checkout-fields input, .text__form .pmpro_checkout-fields select {
        width: 100% !important;
    }
    .text__form #privacy_policy_checked_div label{
        font-size: 11px;
    }
    .text__form .buttons a{
        width: 100%;
    }
    .text__form .pricing__signup{
        line-height: 1.5em;
        font-size: 12px;
    }
    .text__form h3{
        font-size: 20px;
    }
    .text__form #pmpro_billing_address_fields .pmpro_checkout-field-bfirstname, .text__form #pmpro_billing_address_fields .pmpro_checkout-field-blastname, .text__form #pmpro_billing_address_fields .pmpro_checkout-field-baddress1, .text__form #pmpro_billing_address_fields .pmpro_checkout-field-baddress2, .text__form #pmpro_billing_address_fields .pmpro_checkout-field-bcountry, .text__form #pmpro_billing_address_fields .pmpro_checkout-field-bphone {
        width: 100%;
    }
    .text__form #pmpro_billing_address_fields .pmpro_checkout-field-bcity, .text__form #pmpro_billing_address_fields .pmpro_checkout-field-bstate, .text__form #pmpro_billing_address_fields .pmpro_checkout-field-bzipcode {
        width: 100%;
    }
}


/**
*** Login
**/
.page__login #page-title-pro h1{
    position: relative;
    top: 170px;
    color: #1b202b;
}
.page__login .text__form{
    padding-top: 140px;
}
.text__form #loginform label {
    display: none !important
}
.text__form #loginform .login-remember label{
    display: block !important;
    font-weight: normal;
}
.text__form #loginform .login-remember input{
    width: auto;
    margin-right: 5px;
}
.text__form .pmpro_login_wrap .pmpro_actions_nav{
    text-align: center;
    margin-top: 10px;
}
.text__form .pmpro_login_wrap .pmpro_actions_nav a:first-of-type{
    color: #3276bb;
}
.text__form .pmpro_login_wrap .pmpro_actions_nav a:last-of-type{
    display: block;
    text-decoration: underline;
    font-weight: normal;
    margin-top: 10px;
}
.page__login .text__form .pmpro_member_display_name a{
    color: #1b202b;
}
.page__login .text__form .pmpro_member_log_out{
    text-align: center
}
.page__login .text__form .pmpro_member_log_out a{
    color: #1b202b;
}
.text__form .pmpro_actions_nav a{
    color: #1b202b;
}
@media only screen and (max-width: 767px) {
    form.pmpro_form input[type=text].input, form.pmpro_form input[type=password].input, .pmpro_login_wrap form#loginform input[type=text].input, .pmpro_login_wrap form#loginform input[type=password].input {
        width: 100%;
    }
}


/**
*** Profile + Change Password
**/
.page__your-profile .text__form form label{
    display: block;
}
.page__your-profile #change-password .pmpro_asterisk{
    display: none
}



/**
*** Modal
**/
div.pmprocm_modal_bg {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.pmprocm_modal_content {
    background-color: #fefefe;
    margin: 5% auto; /* 15% from the top and centered */
    padding: 40px;
    width: 50%; /* Could be more or less, depending on screen size */
    border-radius: 30px;
    position: relative;
    overflow: hidden;
    color: #1b202b;
}
.pmprocm_modal_content_inner{
    max-width: 50%;
    margin: 50px auto;
}
.pmprocm_modal_content::before{
    background-color: #3276bb;
    content: '';
    position: absolute;
    width: 100%;
    height: 10px;
    top: 0;
    left: 0;
}
.pmprocm_modal_content .pmprocm_modal_close {
    color: #aaa;
    float: right;
    font-size: 28px;
    margin: 0;
    position: absolute;
    right: 15px;
    top: 20px;
}
.pmprocm_modal_close:hover,
.pmprocm_modal_close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.pmprocm_modal_content .heading__signup{
    font-size: 18px;
    text-align: center;
}
.pmprocm_modal_content .heading__signup h3{
    color: #1b202b;
    font-size: 36px;
    font-weight: 700;
}
.pmprocm_modal_content .heading__signup .step-2{
    display: none;
}
.pmprocm_modal_content .heading__signup p{
    text-align: center;
}
.pmprocm_modal_content #pmpro_pricing_fields{
    display: none;
}
.pmprocm_modal_content h3{
    color: #1b202b;
    text-align: center;
    display: block;
}
.pmprocm_modal_content h3 .pmpro_checkout-h3-name{
    margin-right: 0;
}
.pmprocm_modal_content #pmpro_user_fields h3{
    display: none;
}
.pmprocm_modal_content hr{
    margin-bottom: 35px;
    display: none
}
.pmprocm_modal_content .pmpro_checkout-fields label{
    display: none;
}
.pmprocm_modal_content .pmpro_checkout-fields input,
.pmprocm_modal_content .pmpro_checkout-fields select{
    width: 100%;
    max-width: calc(100% - 20px);
    color: #1b202b;
    padding: 6px 10px;
    border-radius: 0;
    border: 1px solid;
}
.pmprocm_modal_content .pmpro_checkout-fields select{
    max-width: 100%;
}
.pmprocm_modal_content .pmpro_checkout-fields .pmpro_asterisk{
    display: none;
}
.pmprocm_modal_content .pmpro_checkout-fields input[type="radio"]{
    width: auto;
}
.pmprocm_modal_content #pmpro_payment_method h3{
    display: none;
}
.pmprocm_modal_content #pmpro_payment_method .pmpro_checkout-fields a{
    color: #1b202b;
}
.pmprocm_modal_content #pmpro_billing_address_fields .pmpro_checkout-fields{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0 30px;
}
.pmprocm_modal_content #pmpro_billing_address_fields .pmpro_checkout-field-bfirstname,
.pmprocm_modal_content #pmpro_billing_address_fields .pmpro_checkout-field-blastname,
.pmprocm_modal_content #pmpro_billing_address_fields .pmpro_checkout-field-baddress1,
.pmprocm_modal_content #pmpro_billing_address_fields .pmpro_checkout-field-baddress2,
.pmprocm_modal_content #pmpro_billing_address_fields .pmpro_checkout-field-bcountry,
.pmprocm_modal_content #pmpro_billing_address_fields .pmpro_checkout-field-bphone{
    width: calc(50% - 15px);
}
.pmprocm_modal_content #pmpro_billing_address_fields .pmpro_checkout-field-bcity,
.pmprocm_modal_content #pmpro_billing_address_fields .pmpro_checkout-field-bstate,
.pmprocm_modal_content #pmpro_billing_address_fields .pmpro_checkout-field-bzipcode{
    width: calc(33.33% - 20px);
}
.pmprocm_modal_content #pmpro_payment_information_fields h3{
    margin-bottom: 1rem;
}
.pmprocm_modal_content #pmpro_payment_information_fields h3 .pmpro_checkout-h3-name{
    margin-bottom: 0;
}
.pmprocm_modal_content #pmpro_payment_information_fields h3 .pmpro_checkout-h3-msg{
    display: block;
}
.pmprocm_modal_content #pmpro_payment_information_fields label{
    display: none !important;
}
.pmprocm_modal_content #pmpro_payment_information_fields .pmpro_payment-expiration{
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 0 15px;
    align-items: center;
}
.pmprocm_modal_content #pmpro_payment_information_fields .pmpro_payment-cvv a{
    color: #1b202b;
}
.pmprocm_modal_content .pmpro_submit{
    text-align: center;
    padding-top: 1em; 
}
.pmprocm_modal_content .pmpro_submit #pmpro_btn-submit{
    width: 100%;
    background-color: #3276bb;
    border-color: #3276bb;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}
.pmprocm_modal_content .pmpro_submit #pmpro_processing_message{
    display: none;
}
.pmprocm_modal_content #privacy_policy_checked_div #privacy_policy_checked{
    position: relative;
    top: 7px;
    margin-right: 5px;
}
.pmprocm_modal_content #privacy_policy_checked_div label{
    font-weight: 400;
}
.pmprocm_modal_content #privacy_policy_checked_div label a{
    color: #3276bb;
    font-weight: normal;
}
.pmprocm_modal_content .pricing__signup{
    text-align: center;
}
.pmprocm_modal_content .pricing__signup p{
    text-align: center;
}
.pmprocm_modal_content .pmpro_checkout,
.pmprocm_modal_content .pmpro_submit{
    display: none;
}
.pmprocm_modal_content .pmpro_checkout.active,
.pmprocm_modal_content .pmpro_submit.active{
    display: block;
}
.pmprocm_modal_content #pmpro_user_fields{
    display: block;
}
.pmprocm_modal_content .buttons{
    margin-top: 20px;
    margin-bottom: 20px;
}
.pmprocm_modal_content .buttons .step-2{
    display: none;
}
.pmprocm_modal_content .buttons a{
    width: calc(100% - 24px);
    background-color: #3276bb;
    border-color: #3276bb;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
    text-align: center;
    padding: 10px 12px;
}